/* ---------------------------------------------------------------------- */
/* -------------  idx: idx -  Div's   ------------------------------ */
/* ---------------------------------------------------------------------- */
.button1 
  {
   font-size:       18px;
   background:      #3749fe; 
   color:           #ffffff; 
   font-weight:     bold; 
   border-radius:   10px;
   padding:         5px; 
   padding-left:    15px;
   padding-right:   15px;   
  } 
p {display:	inline;}
#logo {
	position:      absolute;
	top:           5px;
	left:          39px;
	width: 917px;
	height: 117px;
}
#navlinks {
 position:      absolute;
 top:           75px;
 left:          1000px;
}
#headname {
 position:      absolute;
 top:           75px;
 left:          150px;
}

#prtnavlinks {
 position:      absolute;
 top:           95px;
 left:          1000px;
}

#navlinks2 {
 position:      absolute;
 top:           75px;
 left:          850px;
}

#idxtxt01 { 
 position:		absolute;
 top:			5px;
 left:			150px;
 height:		auto;
 width:			900px;
}

#idxhrl01 { 
 position:		absolute;
 top:			75px;
 left:			150px;
 border-top:	2px solid #e9f119;
 height:		auto;
 width:			900px;
}

#prthrl01 { 
 position:		absolute;
 top:			95px;
 left:			150px;
 border-top:	2px solid #e9f119;
 height:		auto;
 width:			900px;
}

#idxtbl01 { 
 position:		absolute;
 top:			100px;
 left:			150px;
}

#prttbl01 { 
 position:		absolute;
 top:			160px;
 left:			150px;
}

#prttbl02 { 
 position:		absolute;
 top:			160px;
 left:			100px;
}


#sigtbl01 {
	position:		absolute;
	top:			133px;
	left:			150px;
	height: 198px;
}

#modtbl01 { 
 position:		absolute;
 top:			100px;
 left:			150px;
}

/* ---------------------------------------------------------------------- */
/* ------------------ Fonts ----------------------------------------------*/
/* ---------------------------------------------------------------------- */

p.red16   {color: #cd0000; font-size: 16px;                    display:	inline; font-family: century gothic; }
p.blk12   {color: #000000; font-size: 12px;                    display:	inline; font-family: century gothic; }
p.blk14   {color: #000000; font-size: 14px;                    display:	inline; font-family: century gothic; }
p.blk14b  {color: #000000; font-size: 14px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blk16   {color: #000000; font-size: 16px;                    display:	inline; font-family: century gothic; }
p.blk16b  {color: #000000; font-size: 16px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blk18   {color: #000000; font-size: 18px;                    display:	inline; font-family: century gothic; }
p.blk18b  {color: #000000; font-size: 18px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blk24   {color: #000000; font-size: 24px;                    display:	inline; font-family: century gothic; }
p.blk24b  {color: #000000; font-size: 24px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blk32   {color: #000000; font-size: 32px;                    display:	inline; font-family: century gothic; }
p.blk32b  {color: #000000; font-size: 32px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blu10   {color: #3749fe; font-size: 10px;                    display:	inline; font-family: century gothic; }
p.blu14   {color: #3749fe; font-size: 14px;                    display:	inline; font-family: century gothic; }
p.blu14b  {color: #3749fe; font-size: 14px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blu16   {color: #3749fe; font-size: 16px;                    display:	inline; font-family: century gothic; }
p.blu16b  {color: #3749fe; font-size: 16px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blu18b  {color: #3749fe; font-size: 18px; font-weight: bold; display:	inline; font-family: century gothic; }
p.blu24b  {color: #3749fe; font-size: 24px; font-weight: bold; display:	inline; font-family: century gothic; }


/* ----------------------------------------------------------------------- */
/* -------- END - END - END - END - END - END - END - END - END -END ----- */
/* ----------------------------------------------------------------------- */
